Säkerhetsbulletin från Debian

DSA-4087-1 transmission -- säkerhetsuppdatering

Rapporterat den:
2018-01-14
Berörda paket:
transmission
Sårbara:
Ja
Referenser i säkerhetsdatabaser:
I Debians felrapporteringssystem: Fel 886990.
I Mitres CVE-förteckning: CVE-2018-5702.
Ytterligare information:

Tavis Ormandy upptäckte en sårbarhet i BitTorrent-klienten Transmission; osäker hantering av RPC mellan Transmission-demonen och klientgränssnittet kan resultera i exekvering av godtycklig kod om en användare besöker en illasinnad webbplats under tiden som Transmission kör.

För den gamla stabila utgåvan (Jessie) har detta problem rättats i version 2.84-0.2+deb8u1.

För den stabila utgåvan (Stretch) har detta problem rättats i version 2.92-2+deb9u1.

Vi rekommenderar att ni uppgraderar era transmission-paket.

För detaljerad säkerhetsstatus om transmission vänligen se dess säkerhetsspårare på https://security-tracker.debian.org/tracker/transmission